body {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bottom_box{
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 128px;
	z-index: 9999;
	background-color: rgba(255,255,255,0.5);
}
.tou_box{ position:fixed; left:0px; top:0px; width:100%; height:60px; z-index:9999;background-color:rgba(255,255,255,0.6);}
.tou_TABLE {
	font-size: 12px;
	height: 60px;
	line-height: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
.tou_box table tr .tou_TABLE a:link,a:visited {
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.tou_box table tr .tou_TABLE a:hover {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.BOTTOM_TABLE {
	font-size: 12px;
	color: #999;
	text-decoration: none;
	line-height: 60px;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
}
.text_001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	line-height: 180%;
}
.biaoti_001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333;
	text-decoration: none;
}
a.list_a:link,a.list_a:visited {
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.list_a:hover {
	font-size: 12px;
	color: #333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.link_a:link,a.link_a:visited {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	border: 1px solid #F4F4F4;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
	font-weight: normal;
}
a.link_a:hover {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	background-color: #fff;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
}
a.link_b:link,a.link_b:visited {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
	font-weight: normal;
}
a.link_b:hover {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background-color: #fff;
	padding-top: 8px;
	padding-right: 13px;
	padding-bottom: 8px;
	padding-left: 13px;
}
a.prd_a:link,a.prd_a:visited {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.prd_a:hover {
	font-size: 12px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.text_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	line-height: 180%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F1F1;
}
.TEXT_big {
	font-size: 48px;
	color: #5B5B5B;
	font-family: Georgia, "Times New Roman", Times, serif;
}
